Page 4 of 8 FirstFirst 12345678 LastLast
Results 31 to 40 of 76
Discuss [WARNING] Do NOT use i.unlock.no repository to HW Unlock!!! at the iPhone "2G" (Rev. 1) - Hackint0sh.org; to Pacote-san it normally says to put your "new" sim in (as in the one ...
  1. #31
    Board Hero Array

    Join Date
    Nov 2007
    Location
    Mustang Ridge, Texas, United States
    Posts
    1,169
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    65

    Default

    to Pacote-san
    it normally says to put your "new" sim in (as in the one you want to use)
    so i would just to be safe


  2. #32
    Professional Array

    Join Date
    Jan 2008
    Posts
    55
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    9

    Default

    Quote Originally Posted by Pacote-san View Post
    Im doing the upgrade to 1.1.2 process now and then will unlock with anysim

    will keep posted it it works or not

    one more question... when i run anysim can i use the sim card that came with the phone or i need mine?

    []s
    Don't forget to select "airplane mode" before run AnySim...

    Sim-card is no matter

  3. #33
    Advanced Array

    Join Date
    Nov 2007
    Posts
    34
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by tramuyo View Post
    pls post a good nor so all we can use it
    pls READ the first post

  4. #34
    Board Hero Array

    Join Date
    Nov 2007
    Location
    Mustang Ridge, Texas, United States
    Posts
    1,169
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    65

    Default

    hey Andrew.. do you kno wht kind of errors using the old nor will bring up?

  5. #35
    Advanced Array

    Join Date
    Nov 2007
    Posts
    34
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by truehybridx View Post
    hey Andrew.. do you kno wht kind of errors using the old nor will bring up?
    on the ienew and iunew part , nothing...

    So this topic SAVED me when i was about to restore and try to unlock...

    Thanks again


  6. #36
    Professional Array

    Join Date
    Jan 2008
    Posts
    55
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    9

    Default

    Quote Originally Posted by truehybridx View Post
    hey Andrew.. do you kno wht kind of errors using the old nor will bring up?
    There are no error when you use wrong NOR.


    RIGHT NOR, here is link http://therepository.binarytide.com/nor3.9.rar

  7. #37
    Senior Professional Array tramuyo's Avatar

    Join Date
    Aug 2007
    Posts
    227
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    18

    Default

    hehehe sorry.. this is the NOR that im currently using

  8. #38
    Advanced Array

    Join Date
    Jan 2008
    Posts
    49
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Andrew,

    thanks that you are helping a lot of us...

    As u mentioned.. i tried using iphonebrowser.. but even that doesn't detect my phone through USB... what shall I do...
    I believe I have the wrong NOR.. and carried ienew/iunew with it.. but i have no way of using the correct NOR... any suggestion...

  9. #39
    Newbie Array

    Join Date
    Nov 2007
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by AndrewTm View Post
    Do not write bullsh*t!
    We are talking about corrupted bootloader, not baseband!
    Baseband may be restored, bootloader only if your iphone still jailbreaked or it's downgratebl to 1.0.2, no other way.
    first dont be so rude man.
    i know normally there is no way to downgrade a 1.1.2 with BL4.6 to 1.0.2.
    But when you have a brick in case of a corrupted or no BL why not to try downgrade to 1.0.2?
    maybe you are right and iam on a completely wrong way but plz explain it to me if ya like....

  10. #40
    Professional Array

    Join Date
    Jan 2008
    Posts
    55
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    9

    Default

    Quote Originally Posted by aircode View Post
    first dont be so rude man.
    i know normally there is no way to downgrade a 1.1.2 with BL4.6 to 1.0.2.
    But when you have a brick in case of a corrupted or no BL why not to try downgrade to 1.0.2?
    maybe you are right and iam on a completely wrong way but plz explain it to me if ya like....
    New phones (some of week 50) cann't be downgrated to 1.0.2, only to 1.1.1!


 

 
Page 4 of 8 FirstFirst 12345678 LastLast

Similar Threads

  1. [1.1.2 OTB][Warning] Hw Unlock Is Dangerous For Noobs!
    By socal in forum iPhone "2G" (Rev. 1)
    Replies: 3
    Last Post: 01-20-2008, 07:26 AM
  2. Replies: 0
    Last Post: 09-12-2007, 10:52 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 04:51 PM.
twitter, follow us!